/*########## Generic Styles ##########*/
html, body, form {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 960px;
	font-family: "ff-meta-serif-web-pro", serif;
	font-weight: 500;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}
body {
	background: #262626 url(images/footer_background.jpg) repeat scroll center top;
}
/*#smakk-header-wrapper {
	margin-top: -70px;
}*/
#smakk-page-wrapper{
	visibility:hidden;
}

#smakk-content, .footerContainer, #smakk-header {
	width: 960px;
	margin: 0 auto;
	min-width: 960px;
}

input {
	-webkit-appearance: none;
	border-radius: 0;
}
iframe {
	border: none;
}
.clear {
	clear: both;
}
::selection {
	background: #67BAC0;
}
::-moz-selection {
	background: #67BAC0;
}
img::selection {
	background: transparent;
}
img::-moz-selection {
	background: transparent;
}
body {
	-webkit-tap-highlight-color: #67BAC0;
}


/*##### Link Styles #####*/
a {
	text-decoration: none;
	outline: 0;
	color: #75ccd2;
}
a:hover {
	text-decoration: none;
	color: #464646;
}
a img, a:focus {
	border: none;
	outline: 0;
}

/*##### Button Styles #####*/
a.button, input.button {
	-webkit-appearance: none;
	font-size: 22px;
	color: #fff;
	line-height: 18px;
	padding: 9px 24px 6px;
	background: #72ccd2;
	text-transform: uppercase;
	display: inline-block;
	font-family: "alternate-gothic-no-2-d", serif;
	font-weight: 400;
	border: none;
}
input.button {
	height: 38px;
}
a.button:hover, input.button:hover {
	background: #67BAC0;
}

/*########## Header ##########*/
#smakk-header-wrapper {
	background: transparent url(images/sitenav_background.png) repeat-x scroll 0 0;
	height: 71px;
	margin-bottom: -12px;
	position: relative;
	z-index: 9999;


}

/*##### Site Nav #####*/
#navLogo {
	position: absolute;
	top: 7px;
	left: 10px;
	display: block;
	height: 48px;
	width: 143px;
}

#smakk-nav {
	padding-top: 10px;
	position: relative;
	margin-bottom: 65px;
}
#smakk-nav ul {
	position: absolute;
	left: 350px;
	margin-top: 11px;
}
#smakk-nav li {
	list-style: none;
	float: left;
	font-size: 24px;
	font-family: "Alternate-gothic-no-2-d";
	font-weight: 400;
	text-transform: uppercase;
	margin-right: 53px;
 line-height:24px;
}
#smakk-nav li a {
	color: #fff;
}
#smakk-nav li > a:hover {
	color: #464646;
}

#smakk-nav .shoppingCart {
	width: 140px;
	position: absolute;
	right: 0px;
	margin-right: 15px;
	top: 0px;
}
#smakk-nav .shoppingCart iframe {
	width: 140px;
	height: 30px;
	margin-top: 18px;
}

/*##### Site Nav COLOR FOR SELECTED PAGE #####*/
.smakk-page-our_story #smakk-nav .ourStory,.smakk-page-find_us #smakk-nav .findus, .smakk-page-about #smakk-nav .about, .smakk-page-blog #smakk-nav .blog, .smakk-page-contact #smakk-nav .contact {
	color: #464646;
}

/*##### Dropdown #####*/
#dropdown-wrapper {
	display: none;
	position: absolute;
	padding-top: 19px;

}
#shopnav:hover #dropdown-wrapper {
	display: block;
}
#dropdown-wrapper #dropdown {
	background: #fff;
	-moz-border-bottom-right-radius: 5px; /* Firefox */
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px; /* Safari, Chrome */
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;/* universal */
	border-bottom-right-radius: 5px;
	/*behavior: url(http://stevesicecream.smkk.com.com/ie-css3.htc);IE*/

-moz-box-shadow: 2px 2px 4px #999;
-webkit-box-shadow: 2px 2px 4px #999;
box-shadow: 2px 2px 4px #999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#dropdown-wrapper ul {
	position: relative;
	left: 0px;
	margin: 0px;
	padding: 15px;
}
#dropdown-wrapper li {
	padding-top: 2px;
	margin: 0;
	float: none;
	font-size: 14px;
	font-family: "ff-meta-serif-web-pro", serif;
	font-weight: 500;
}
#dropdown-wrapper li a {
	color: #75ccd2;
}


/*########## Content ##########*/
#smakk-page-wrapper {
}
#smakk-content-wrapper {
	background: transparent url(images/burlap_background.jpg) repeat scroll center top;
	padding-top: 25px;
}
#smakk-content {
	position: relative;
}

/*########## Footer ##########*/
#smakk-footer-wrapper {
	visibility:hidden;
}
#footer_dots {
	height: 29px;
	background: transparent url(images/footer_dots.jpg) repeat-x scroll 0 0;
}
#footerwrapper {
	width: 960px;
	margin: 0 auto;
}
.footer {
	width: 670px;
	height: 330px;
	margin: 70px 0;
	float: left;
}
.footer .left {
	width: 230px;
	float: left;
}
.footer .right {
	width: 440px;
	float: left;
}
.footer ul {
	padding: 0;
}
.footer li {
	list-style: none;
	font-size: 15px;
	font-family: "ff-meta-serif-web-pro", serif;
	font-weight: 500;
}
 .footer a,.footer p {
	color: #f4f3f3;
	font-size: 15px;
	font-family: "ff-meta-serif-web-pro", serif;
	font-weight: 500;
}

.footer a:hover {
	color: #72ccd2;
}
.footer h1, .footer h1 a, #footerfeed h1 {
	color: #f4f3f3;
	font-size: 30px;
	font-family: "alternate-gothic-no-1-d", serif;
	font-weight: 400;
	margin: 0;
	text-transform: uppercase;
}
.footer #subscribe {
	margin:11px 0 30px;
}
.footer #subscribe iframe {
	margin-top:6px;
}
#logooff{display:none;position:absolute; right:70px; top:50px;}
.editMode #logooff{display:block;}

/*Feed*/
#footerfeed .social{display:inline-block; overflow:hidden; height:26px; width:27px;position:relative;}
#footerfeed .social img{position:absolute; top:0; left:0;}
#footerfeed .social:hover img{top:-26px;}
#footerfeed {
	width: 290px;
	height: 330px;
	float: right;
	margin: 81px 0;
}
#footerfeed #twitter_update_list {
	padding: 0;
}
#footerfeed #twitter_update_list li {
	list-style: none;
	margin-bottom: 20px;
	color: #6c7881;
	font-size: 12px;
}
#footerfeed #twitter_update_list li span {
	display: block;
	background: #fff;
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #b3c8ce;
	position: relative;
	/*behavior: url(http://stevesicecream.com/Portals/_default/Skins/Steves/ie-css3.htc);  IE */
	-moz-border-radius: 5px/* Firefox */-webkit-border-radius : 5px; /* Safari, Chrome */
	border-radius: 5px; /* universal */
}

#footerfeed #twitter_update_list li > a {
	display: block;
	color: #cbcbcb;
	font-size: 20px !important;
	font-family: "alternate-gothic-no-1-d", serif;
	font-weight: 400;
	padding: 0 0 10px 35px;
	background: transparent url(images/footer/stevestwittericon.png) no-repeat scroll 0 0;
}
#footerfeed #twitter_update_list li a:before {
	content: "STEVES ICE CREAM (";
}
#footerfeed #twitter_update_list li a:after {
	content: ")";
}

#footerfeed .twitterwing {
	height: 13px;
	width: 13px;
	background: transparent url(images/footer/twitter_wing.png) no-repeat scroll 0 0;
	position: absolute;
	bottom: -12px;
	left: 20px;
}
#footerfeed #twitter_update_list li span a {
	color: #6c7881;
	font-size: 12px;
}
#footerfeed h1 a {
	color: #75ccd2;
	font-size: 26px;
	margin-right: 4px;
}
#footerfeed h1 a.first {
	margin-left: 10px;
}
#footerfeed h1 a:hover {
	text-decoration: none;
	color: #fff;
}


#smakk-page-wrapper #thoughts_wrapper .thoughts_textarea {
	font-family: "ff-meta-serif-web-pro",serif;
	font-weight: 500;
	font-size: 15px;
}

/*########## Typekit FONTS ##########*/

/*
 Regular: font-family: "ff-meta-serif-web-pro",serif;font-weight:500;
 BOLD: font-family: "ff-meta-serif-web-pro",serif;font-weight:700;

 Thin: font-family: "alternate-gothic-no-1-d",serif;font-weight:400;
 Regular: font-family: "alternate-gothic-no-2-d",serif;font-weight:400;
 BOLD: font-family: "alternate-gothic-no-3-d",serif;font-weight:400;

 */

/* minitwitter css 
.tweet {
	position: relative;
}
.tweet .avatar {
	position: absolute;
	bottom: 0;
	left: 20px;
}
.tweet .avatar, .tweet .avatar .mt_avatar img {
	width: 25px;
	height: 25px;
}
.tweet .mt_header {
	position: absolute;
	bottom: 10px;
	left: 50px;
}
.tweet .mt_text {
	position: absolute;
	top: 0;
	left: 0;
}

*/